## pygalmesh 0.2.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)

project(pygalmesh CXX)

add_subdirectory(src)
