=== debian/changelog ===
pygalmesh (0.2.6-1) unstable; urgency=medium

  * New upstream release.
    - fixes meshio API used in pygalmesh tests
  * add debian/tests (autopkgtest) to run pytest-3

 -- Drew Parsons <dparsons@debian.org>  Wed, 14 Nov 2018 23:10:51 +0800

pygalmesh (0.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #910278)
    - package Python 3 module only (Python 2 is deprecated)

 -- Drew Parsons <dparsons@debian.org>  Mon, 08 Oct 2018 00:49:13 +0800
