=== debian/control ===
Source: pygalmesh
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python, python3-all-dev, python3-setuptools,
 libcgal-dev,
 libeigen3-dev,
 python3-pybind11 (>= 2.2)
Standards-Version: 4.2.1
Homepage: https://github.com/nschloe/pygalmesh
Vcs-Browser: https://salsa.debian.org/science-team/pygalmesh
Vcs-Git: https://salsa.debian.org/science-team/pygalmesh.git

Package: python3-pygalmesh
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-pygalmesh-doc
Description: a Python 3 frontend to CGAL's 3D mesh generators
 pygalmesh makes it easy to create high-quality 3D volume and surface
 meshes.
 .
 CGAL offers two different approaches for mesh generation:
  -   Meshes defined implicitly by level sets of functions.
  -   Meshes defined by a set of bounding planes.
 .
 pygalmesh provides a front-end to the first approach, which has the
 following advantages and disadvantages:
  -   All boundary points are guaranteed to be in the level set within
      any specified residual. This results in smooth curved surfaces.
  -   Sharp intersections of subdomains (e.g., in unions or
      differences of sets) need to be specified manually (via feature edges,
      see below), which can be tedious.
 .
 On the other hand, the bounding-plane approach (realized by mshr),
 has the following properties:
  -   Smooth, curved domains are approximated by a set of bounding
      planes, resulting in more of less visible edges.
  -   Intersections of domains can be computed automatically, so
      domain unions etc. have sharp edges where they belong.
 .
 pygalmesh and mshr are therefore complementary.
 .
 This package installs the pygalmesh module for Python 3.
