=== debian/tests/control ===
Test-Command: pytest-3
Depends: @, @builddeps@,
 python3-meshio,
 python3-pytest
