=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pygalmesh-$1.tar.gz%" \
   https://github.com/nschloe/pygalmesh/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
