## pygalmesh 0.4.0

=== debian/changelog ===
pygalmesh (0.4.0-1ubuntu1) eoan; urgency=medium

  * Avoid autopkgtest failures:
    - Relax tolerance in test_extrude (armhf)
    - Relax tolerance in test_inr (arm64, ppc64el and s390x)
    - Xfail test_volume_from_surface on big-endian

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 14 Oct 2019 08:10:12 +0000

pygalmesh (0.4.0-1) unstable; urgency=medium

  * set debian/watch to track upstream git tags,
    needed to pull in git lfs objects (mesh files)
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Mon, 19 Aug 2019 00:42:35 +0800

pygalmesh (0.3.6-2) unstable; urgency=medium

  * debian/clean: delete pygalmesh-from-inr.1 and
    pygalmesh-volume-from-surface.1, generated in
    override_dh_auto_build. Thanks Joachim Reichel.
    Closes: #933848, #933986.

 -- Drew Parsons <dparsons@debian.org>  Tue, 06 Aug 2019 16:53:03 +0800

pygalmesh (0.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Thu, 11 Jul 2019 10:25:00 +0800

pygalmesh (0.3.5-1) unstable; urgency=medium

  * New upstream release.
    - provides utility scripts pygalmesh-from-inr and
      pygalmesh-volume-from-surface

 -- Drew Parsons <dparsons@debian.org>  Sun, 07 Jul 2019 19:33:56 +0800

pygalmesh (0.3.3-2) experimental; urgency=medium

  * debian/tests/control: Depends: python3-requests.

 -- Drew Parsons <dparsons@debian.org>  Fri, 17 May 2019 15:11:08 +0800

pygalmesh (0.3.3-1) experimental; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Sat, 11 May 2019 16:12:20 +0800

pygalmesh (0.3.1-3) experimental; urgency=medium

  * skip dh_dwz and don't build dbgsym packages on arches where debug
    symbols have been switched off (-g0)

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 May 2019 00:33:39 +0800

pygalmesh (0.3.1-2) experimental; urgency=medium

  * disable debugging symbols (replace -g flag with -g0 in CFLAGS)
    on low memory (32 bit) arches:
    armhf i386 mips mipsel hppa hurd-i386 kfreebsd-i386 powerpcspe x32
    Closes: #928140.

 -- Drew Parsons <dparsons@debian.org>  Fri, 03 May 2019 22:40:41 +0800

pygalmesh (0.3.1-1) experimental; urgency=medium

  * New upstream release
    - supports periodic meshes
    - Build-Depends: python3-meshio
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Wed, 24 Apr 2019 22:41:19 +0800
