=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: pygalmesh
 Section: python
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
  dh-python, python3-all-dev, python3-setuptools,
  libcgal-dev,
  libeigen3-dev,
+ pandoc,
+ python3-meshio,
  python3-pybind11 (>= 2.2)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/nschloe/pygalmesh
 Vcs-Browser: https://salsa.debian.org/science-team/pygalmesh
 Vcs-Git: https://salsa.debian.org/science-team/pygalmesh.git
@@ -42,4 +45,10 @@
  .
  pygalmesh and mshr are therefore complementary.
  .
+ pygalmesh also interfaces CGAL's 3D periodic mesh generation.
+ .
  This package installs the pygalmesh module for Python 3.
+ .
+ It also provides the utility scripts pygalmesh-from-inr and
+ pygalmesh-volume-from-surface for generating volume meshes from
+ INR or surface meshes.
