=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,35 @@
 
 export PYBUILD_NAME=pygalmesh
 
+DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+
+# some arches (mostly 32 bit) don't provide enough memory to build with debug symbols
+ARCH_NO_DEBUG_SYMBOLS := armhf i386 mips mipsel hppa hurd-i386 kfreebsd-i386 powerpcspe x32
+ifneq ($(findstring $(DEB_BUILD_ARCH),$(ARCH_NO_DEBUG_SYMBOLS)),)
+# disable debugging symbols (replace -g with -g0 in build flags) on weak arches
+  CFLAGS := $(shell dpkg-buildflags --get CFLAGS | sed 's/-g /-g0 /' )
+endif
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_auto_build:
+	dh_auto_build
+	pandoc -s -t man debian/pygalmesh-from-inr.md -o pygalmesh-from-inr.1
+	pandoc -s -t man debian/pygalmesh-volume-from-surface.md -o pygalmesh-volume-from-surface.1
+
+# debug symbols (-g) have been switched off (-g0) in CFLAGS for some arches, so no point building dbgsym packages
+override_dh_strip:
+	case " $(ARCH_NO_DEBUG_SYMBOLS) " in \
+	    *\ $(DEB_HOST_ARCH)\ *) dh_strip --no-automatic-dbgsym;; \
+	    *) dh_strip;; \
+	esac
+
+override_dh_dwz:
+	case " $(ARCH_NO_DEBUG_SYMBOLS) " in \
+	    *\ $(DEB_HOST_ARCH)\ *) echo "skipping dh_dwz since debug symbols (-g) have been switched off (-g0) for $(DEB_HOST_ARCH)";; \
+	    *) dh_dwz;; \
+	esac
