## pygalmesh 0.5.0

=== Makefile ===
--- 
+++ 
@@ -23,10 +23,17 @@
 
 clean:
 	@find . | grep -E "(__pycache__|\.pyc|\.pyo$\)" | xargs rm -rf
+	@rm -rf build/*
+	@rm -rf pygalmesh.egg-info/
+	@rm -rf dist/
+
+format:
+	isort -rc .
+	black .
 
 black:
-	black setup.py pygalmesh/ test/*.py
+	black .
 
 lint:
-	black --check setup.py pygalmesh/ test/*.py
+	black --check .
 	flake8 setup.py pygalmesh/ test/*.py
