=== debian/changelog ===
pygalmesh (0.5.0-3) unstable; urgency=medium

  * more tolerance relaxing in relax_test_tolerance.patch.
    Closes: #947058.

 -- Drew Parsons <dparsons@debian.org>  Tue, 31 Dec 2019 09:19:05 +1100

pygalmesh (0.5.0-2) unstable; urgency=medium

  * debian patch relax_test_tolerance.patch relaxes tolerance in
    test_inr.py to allow successful tests on arm64. Closes: #947058.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Sat, 28 Dec 2019 10:54:34 +1100

pygalmesh (0.5.0-1) unstable; urgency=medium

  * New upstream release.
    - fixes build against CGAL 5. Thanks Joachim Reichel for a patch.
      Closes: #946234.

 -- Drew Parsons <dparsons@debian.org>  Sat, 07 Dec 2019 14:07:47 +0800
