=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pygalmesh
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 12),
  dh-python, python3-all-dev, python3-setuptools,
@@ -11,7 +10,7 @@
  pandoc,
  python3-meshio,
  python3-pybind11 (>= 2.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/nschloe/pygalmesh
 Vcs-Browser: https://salsa.debian.org/science-team/pygalmesh
 Vcs-Git: https://salsa.debian.org/science-team/pygalmesh.git
@@ -20,7 +19,7 @@
 Architecture: any
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: python-pygalmesh-doc
-Description: a Python 3 frontend to CGAL's 3D mesh generators
+Description: Python 3 frontend to CGAL's 3D mesh generators
  pygalmesh makes it easy to create high-quality 3D volume and surface
  meshes.
  .
