=== src/CMakeLists.txt ===
--- 
+++ 
@@ -4,17 +4,13 @@
 FIND_PACKAGE(Eigen3 REQUIRED)
 include_directories(${EIGEN3_INCLUDE_DIR})
 
+FIND_PACKAGE(CGAL REQUIRED)
+include(${CGAL_USE_FILE})
+
 FILE(GLOB pygalmesh_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/*.cpp")
 # FILE(GLOB pygalmesh_HEADERS "${CMAKE_CURRENT_SOURCE_DIR}/*.hpp")
 
 pybind11_add_module(pygalmesh ${pygalmesh_SRCS})
-
-# Call CGAL as late as possible. It messes around with some
-# compiler variables. See bugs
-# <https://github.com/CGAL/cgal/issues/2849> and
-# <https://github.com/CGAL/cgal/issues/2850>.
-FIND_PACKAGE(CGAL REQUIRED)
-include(${CGAL_USE_FILE})
 
 # ADD_LIBRARY(pygalmesh ${pygalmesh_SRCS})
 target_link_libraries(pygalmesh PRIVATE ${CGAL_LIBRARIES})
