=== debian/changelog ===
pygalmesh (0.5.2-1) unstable; urgency=medium

  * New upstream release.
    - versioned Build-Depends: python3-meshio (>= 4)
  * Update debian patch relax_test_tolerance.patch to relax upstream
    tolerance only for ref[5]. Closes: #951864.

 -- Drew Parsons <dparsons@debian.org>  Mon, 24 Feb 2020 11:54:01 +0800

pygalmesh (0.5.0-4) unstable; urgency=medium

  * It is possible to build pygalmesh using cmake, but normally it
    should be built using setup.py (distutils). Disambiguate between
    the two build systems by setting PYBUILD_SYSTEM=distutils.
    Closes: #946233.
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 18 Feb 2020 15:50:47 +0800
