=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  libcgal-dev,
  libeigen3-dev,
  pandoc,
- python3-meshio,
+ python3-meshio (>= 4),
  python3-pybind11 (>= 2.2)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/nschloe/pygalmesh
 Vcs-Browser: https://salsa.debian.org/science-team/pygalmesh
 Vcs-Git: https://salsa.debian.org/science-team/pygalmesh.git
