=== debian/changelog ===
pygalmesh (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Thu, 16 Apr 2020 16:34:22 +0800
