=== debian/changelog ===
pygalmesh (0.9.1-2) unstable; urgency=medium

  * debian patch test_relax_tolerance.patch relaxes test tolerances
    (needed for i386 to pass tests)

 -- Drew Parsons <dparsons@debian.org>  Sat, 17 Oct 2020 13:43:21 +0800

pygalmesh (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * update versioned Build-Depends: python3-pybind11 (>= 2.5),
    python3-setuptools (>= 42)

 -- Drew Parsons <dparsons@debian.org>  Thu, 15 Oct 2020 21:05:40 +0800

pygalmesh (0.7.2-1) unstable; urgency=medium

  * New upstream release.
  * generate manpages directly from binary commands using help2man
    rather than markdown and pandoc.

 -- Drew Parsons <dparsons@debian.org>  Sat, 26 Sep 2020 17:33:24 +0800

pygalmesh (0.7.1-1) unstable; urgency=medium

  * New upstream release.
    - changes copyright licence to GPL-3
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Sep 2020 23:35:09 +0800

pygalmesh (0.6.6-1) unstable; urgency=medium

  * New upstream release.
    - drop debian patch relax_test_tolerance.patch. inr test tolerance
      raised upstream.

 -- Drew Parsons <dparsons@debian.org>  Tue, 12 May 2020 19:28:09 +0800
