=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 12),
- dh-python, python3-all-dev, python3-setuptools,
+Build-Depends: debhelper-compat (= 13),
+ dh-python, python3-all-dev, python3-setuptools (>= 42),
  libcgal-dev,
  libeigen3-dev,
- pandoc,
  python3-meshio (>= 4),
- python3-pybind11 (>= 2.2)
+ python3-pybind11 (>= 2.5)
 Standards-Version: 4.5.0
 Homepage: https://github.com/nschloe/pygalmesh
 Vcs-Browser: https://salsa.debian.org/science-team/pygalmesh
