=== debian/tests/control ===
Test-Command: pytest-3
Depends: @, @builddeps@,
 python3-pytest,
 python3-requests
