=== debian/changelog ===
pygalmesh (0.10.6-5build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:40:02 +0000

pygalmesh (0.10.6-5build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:53:45 +0000

pygalmesh (0.10.6-5) unstable; urgency=medium

  * fix test skip for s390x

 -- Drew Parsons <dparsons@debian.org>  Mon, 30 Dec 2024 19:21:18 +0100

pygalmesh (0.10.6-4) unstable; urgency=medium

  * skip test_from_array_with_subdomain_sizing on s390x
  * use DEB_HOST_ARCH not DEB_BUILD_ARCH to control build config

 -- Drew Parsons <dparsons@debian.org>  Mon, 30 Dec 2024 10:25:15 +0100

pygalmesh (0.10.6-3) unstable; urgency=medium

  * Team upload.
  * Fix ftbfs with upstream commit. (Closes: #1074381)
  * Add DEB_BUILD_MAINT_OPTIONS to fix hardening issues.
  * Add pybuild-plugin-pyproject on B-D.
  * Bump Standards-Version to 4.7.0.
  * Add Rules-Requires-Root

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 15 Nov 2024 23:29:58 +0800

pygalmesh (0.10.6-2) unstable; urgency=medium

  * update debian patch test_relax_tolerance.patch to relax tolerance
    in test_inr. Closes: #1060276.
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 17 Jan 2024 12:44:41 +0100

pygalmesh (0.10.6-1) unstable; urgency=medium

  * New upstream release.
  * run debian/tests (autopkgtest) over all supported python versions

 -- Drew Parsons <dparsons@debian.org>  Wed, 26 Jan 2022 17:21:20 +0100

pygalmesh (0.10.5-2) unstable; urgency=medium

  * debian/tests skip test_rectangle on i386
    (see https://github.com/nschloe/pygalmesh/issues/170)
  * reinstate debian patch test_relax_tolerance.patch
    for test_extrude on i386. Closes: #996336.

 -- Drew Parsons <dparsons@debian.org>  Sun, 31 Oct 2021 17:15:26 +0100

pygalmesh (0.10.5-1) unstable; urgency=medium

  * New upstream release.
    - provides single pygalmesh executable
  * update Build-Depends: python3-all-dev:any (>= 3.7)
  * drop debian patch test_relax_tolerance.patch
    (tolerance changes made upstream)
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 12 Oct 2021 16:20:43 +0200

pygalmesh (0.9.4-1) experimental; urgency=medium

  * New upstream release.
  * Build-Depends: python3-pybind11 (>= 2.6)

 -- Drew Parsons <dparsons@debian.org>  Tue, 16 Mar 2021 11:07:53 +0100

pygalmesh (0.9.3-1) experimental; urgency=medium

  * New upstream release.
    - provides better handling of tetrahedra
    - Build-Depends: libgmp-dev, libmpfr-dev
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Thu, 25 Feb 2021 16:50:49 +0100
