=== debian/control ===
--- 
+++ 
@@ -4,15 +4,18 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python, python3-all-dev, python3-setuptools (>= 42),
+ dh-python, python3-all-dev:any (>= 3.7), python3-setuptools (>= 42),
  libcgal-dev,
  libeigen3-dev,
+ libgmp-dev, libmpfr-dev,
  python3-meshio (>= 4),
- python3-pybind11 (>= 2.5)
-Standards-Version: 4.5.0
+ python3-pybind11 (>= 2.6),
+ pybuild-plugin-pyproject
+Standards-Version: 4.7.0
 Homepage: https://github.com/nschloe/pygalmesh
 Vcs-Browser: https://salsa.debian.org/science-team/pygalmesh
 Vcs-Git: https://salsa.debian.org/science-team/pygalmesh.git
+Rules-Requires-Root: no
 
 Package: python3-pygalmesh
 Architecture: any
