=== debian/tests/control ===
Tests: test-pygalmesh
Depends: @, @builddeps@,
 python3-all,
 python3-pytest,
 python3-requests
