=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://github.com/nschloe/pygalmesh.git \
refs/tags/v([\d\.]+) debian uupdate
